Activity log for bug #1690106

Date Who What changed Old value New value Message
2017-05-11 09:38:26 3b bug added bug
2017-05-19 18:22:09 Stas Boukarev sbcl: status New Fix Committed
2017-06-28 15:50:17 Stas Boukarev sbcl: status Fix Committed Fix Released